﻿
#admin_login {
    width: 100%;
    min-height: 100vh;
    flex-wrap: wrap;
    background-repeat: no-repeat;
    /*    background-position: center;*/
    background-size: cover;
    position: relative;
    z-index: 1;
    background-image: url(../../../Content/ElLocanda/images/bg-01.jpg);
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

#admin_login #login-row #login-column #login-box #login-form .forget_password p {
    font-size: 12px;
    padding: 15px 2px 15px 2px;
    color: #9f9f9f;
    text-align: center;
}

#admin_login::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: .8;
  background: #24644eed;
  background-image: linear-gradient(to right top, #300e49, #452260, #, #490c78);
}

#admin_login #login-column.col-md-4 {
    float: none;
}

#admin_login #login-column {
    display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}

#admin_login #login-row #login-column #login-box {
    margin-top: 20%;
    height: auto;
    background: #ffffffed;
    border-radius: 25px;
    padding: 25px;
    box-shadow: 0 2px 10px #000000a6;
    width: 100%;
}

    #admin_login #login-row #login-column #login-box #login-form {
        padding: 5px;
    }

      #admin_login #login-row #login-column #login-box #login-form .logo_image {
        /* background: #24644e;*/
        background: linear-gradient(150deg, #24644e 0%, #7abc88 100%);
        display: -webkit-inline-box;
        width: 90px;
        height: 90px;
        color: #fff;
        line-height: 71px;
        border-radius: 25px;
        font-size: 20px;
        margin-bottom: 6%;
        /* box-shadow: 0px 0px 0px 3px #55217e1a; */
        /* float: left; */
        border: 1px solid #24644e;
        margin: 0 auto;
        display: block;
      }

            #admin_login #login-row #login-column #login-box #login-form .logo_image img {
                width: 100%;
                padding: 12px;
                margin-top: 20%;
            }

        #admin_login #login-row #login-column #login-box #login-form h1 {
            color: #24644e;
            font-size: 27px;
            font-weight: bold;
            padding: 15px 0;
            text-align: center;
            margin: 0 0 10px 0;
        }

        #admin_login #login-row #login-column #login-box #login-form .congrate {
            padding: 5% 0% 5% 0%;
        }

.code-input {
    padding: 8px 15px 8px 50px !important;
    color: #1c1c1c !important;
    font-weight: 500 !important;
    font-size: 21px !important;
}

#admin_login #login-row #login-column #login-box #login-form .congrate h1 {
    color: #5caa78;
    text-align: center;
    font-size: 23px;
    margin-top: 3%;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
    letter-spacing: 3px;
    letter-spacing: .5px;
    padding: 0;
    line-height: 1.5;
}

#admin_login #login-row #login-column #login-box #login-form .congrate p {
    font-size: 17px;
    color: #a4a4a4;
    font-weight: 400;
    text-align: center;
    margin: 0;
    text-transform: none;
    letter-spacing: 0;
}

#admin_login #login-row #login-column #login-box #login-form .congrate a {
    font-size: 17px;
    color: #55217e;
    text-decoration: underline;
    font-weight: 400;
    text-align: center;
    margin: 0;
    text-transform: none;
    letter-spacing: 0;
    padding-bottom: 100px;
}

#admin_login #login-row #login-column #login-box #login-form .congrate i {
    color: #5caa78;
    text-align: center;
    font-size: 65px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

#admin_login #login-row #login-column #login-box .text-info {
    color: #24644e;
    padding-right: 50px;
    letter-spacing: .5px;
    /* padding-bottom: 2%;*/
}

#admin_login #login-row #login-column #login-box #login-form .form-group input {
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 26px;
    height: 48px !important;
    font-weight: 400;
    background: #fff;
    border: 1px solid #24644e;
    padding: 8px 15px 8px 40px;
    color: #8f8e8e;
    border-radius: 30px;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 4%);
}

    #admin_login #login-row #login-column #login-box #login-form .form-group input::placeholder {
        font-size: 13px;
        font-weight: 400;
        color: #ccc;
    }

#admin_login #login-row #login-column #login-box #login-form .form-group .checkbox input {
    width: 20px;
    height: 20px !important;
    margin-left: 1%;
    margin-top: 0;
}

#admin_login #login-row #login-column #login-box #login-form .form-group .checkbox label {
    color: #24644e;
    font-size: 13px;
    padding-left: 7.5%;
}

#admin_login #login-row #login-column #login-box #login-form button {
  /* background-color: #24644e;*/
  background: linear-gradient(150deg, #24644e 0%, #7abc88 100%);
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  height: 48px;
  padding: 8px 15px 8px 40px;
  border-radius: 30px;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 4%);
  /*border: 2px solid #793ba9;*/
}

    #admin_login #login-row #login-column #login-box #login-form button:hover,
    #admin_login #login-row #login-column #login-box #login-form button:focus,
    #admin_login #login-row #login-column #login-box #login-form button:active {
        background: linear-gradient(135deg, #008000 0%, #006400 100%);
        /*background-color: #7f4cac;*/
        color: #fff;
    }

#admin_login #login-row #login-column #login-box #login-form #register-link {
    padding-top: 4%;
}

#admin_login #login-row #login-column #login-box .text-forget a {
    color: #24644e;
    font-size: 12px;
    text-decoration: underline;
}

#admin_login .footer_area {
    /* margin-top: 8%;
       position: absolute;
        bottom: 0;*/
    width: 100%;
}

    #admin_login .footer_area p {
        color: #fff;
        font-size: 11.5px;
        text-align: center;
        margin-top: 15px;
    }

    #admin_login .footer_area a {
        color: #fff;
        font-size: 11.5px;
        text-decoration: underline;
    }

    #admin_login .footer_area .time p {
        color: #fff;
        font-size: 11.5px;
        padding: 0% 7% 0% 0%;
        text-align: center;
        direction: rtl;
    }

        #admin_login .footer_area .time p i {
            color: #fff;
            font-size: 17px;
        }

#login-box .text-danger {
    color: yellow;
}

#login-box .validation-summary-errors {
    background: #f8dcdc;
    padding: 10px 0 6px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: 1px solid #ecbbbb;
    color: #d84848 !important;
}

#login-box .text-danger span {
    position: absolute;
    right: 10px;
    color: #ff5b00 !important;
}

#login-box .text-danger ul {
    margin-bottom: 0;
}

.spinner-border2 {
    border: 3px solid rgba(255, 255, 255, 0.3);
    border-top: 3px solid #ff3399; /* اللون الوردي */
    border-radius: 50%;
    width: 18px;
    height: 18px;
    animation: spin 0.6s linear infinite;
    margin: 0 10px;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}


.flex-center-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pink {
    color: #ea3d95;
}
